View Single Post
Old 2010-09-15, 02:54   #2
mdettweiler
A Sunny Moo
 
mdettweiler's Avatar
 
Aug 2007
USA (GMT-5)

3×2,083 Posts
Default

Quote:
Originally Posted by Joe O View Post
You are the only user of LLRnet, and LLR has a problem. It doesn't matter if you are using the old LLRnet (and losing 10% of your machines) or the new substitute scripts with LLR 3.8.1. The wrong FFT size is being picked by the program. This results in 3% to 5% of the tests reporting a wrong residual. it could even result in missing a prime. The 3% to 5% is only a SWAG, but Lennart has accepted the challenge of determining a more precise number. If you could switch to PRPnet and PFGW 3.3.6 it would benefit you and the project. Please contact us, by replying to this post or via PM
Actually, if he's using the old LLRnet (i.e., LLR version 3.5.0) he's fine. The gwnum bug only affects LLR versions 3.8.0 and newer.

Note, of course, that LLR 3.5.0 is much, MUCH slower than the latest LLR or PFGW on base 5 numbers. For base 2 it's about 10% slower, but for other bases it's about 3 times slower. So it's still good to upgrade to PRPnet anyway. (Or, upgrade to the new LLRnet client after a fixed version of LLR is released that doesn't have the bug.)
mdettweiler is offline   Reply With Quote